div.team {
	
	width: 1190px;
	height: 289px;
	margin: 3px 0 0 -9px;
}
div.team_1 {
	background-color: #3870b2;
	width: 395px;
	height: 289px;
	float: left;
	position: relative;
	/* overflow: hidden; */
}
div.team_2 {
	background-color: #3870b2;
	width: 395px;
	height: 284px;
	float: left;
	padding-top: 5px;
	margin-left: 2px;
}
div.team_3 {
	background-color: #3870b2;
	width: 396px;
	height: 289px;
	float: left;
	margin-left: 2px;
}
div.team img.back {
	position: absolute;
	top: 138px;
	z-index: 10;
	cursor: pointer;
}
div.team img.forward {
	position: absolute;
	top: 138px;
	right: 0px;
	cursor: pointer;
	z-index: 10;
}

div.team div.img_container {
	height: 289px;
	overflow: hidden;
}
img.img_in_container {
	position: relative;
}

div.team_2 img.staff {
	margin-right: 4px;
	display: block;
	float: left;
	border: 3px solid #0D0B4D;
}
div.team_2 div.scroll_area {
	margin: 0 0 0 6px;
	height: 280px;
}
div.team_2 ul.staff_info {
	float: left;
	width: 298px;
	height: 67px;
	background-color: #8294C6;
	margin-bottom: 4px;
} 
div.team_2 ul.staff_info:hover {
	background-color: #0D0B4D;
	cursor: pointer;
}
div.team_2 ul.staff_info li {
	border: none;
	line-height: 75%;
	text-transform: uppercase;
	font-size: 11px;
	margin-left: 13px;
	font-family: "Lucida Sans", Verdana, Arial, sans-serif;	
}
div.team_2 ul.staff_info li:first-child {
	margin-top: 6px;
	font-family: "Lucida Sans", Verdana, Arial, sans-serif;	
}
div.team_2 div.jScrollPaneContainer {
	width: 392px !important;
}
div.team_2 div.jScrollPaneTrack {
	background: none !important;
}


/* Detail Part */
div.team_3 img.thumb {
	margin: 16px 0 0 16px;
	display: block;
	float: left;
	border: 3px solid #0D0B4D;
}
div.team_3 p.title {
	float: left;
	margin-left: 16px;
	font-size: 12px;
	color: white;
	font-weight: bold;
}
div.team_3 div.descr {
	font-size: 13px;
	color: white;
	height: 125px;
	width: 355px !important;
	text-align: justify;
	overflow: hidden
	margin: 18px 0 0 18px;
	font-family: "Lucida Sans", Verdana, Arial, sans-serif;	
}
div.team_3 div.email {
	font-size: 13px;
	color: white;
	margin-left: 18px;
	margin-top: 18px;
	background: none;
	padding: 0;
	cursor: pointer;
	font-family: "Lucida Sans", Verdana, Arial, sans-serif;	
}
div.team_3 div.email a {
	color: white;
}
div.team_3 div#loader_654321 img{
	padding-top: 125px;
	padding-left: 85px;
	border: none;
	display: inline;
}
div.team_3 div#loader_654321 img{
	padding-top: 125px;
	padding-left: 0px;
	border: none;
	display: inline;
}
div.team_3 div.jScrollPaneDrag {
	background-color: #0D0B4D !important;
	
}
div.team_3 div.jScrollPaneTrack {
	left: 365px !important;
	margin-top: 4px;
	background: none !important;
}
div.team_3 div.jScrollPaneContainer {
	width: 385px !important;
	margin: 18px 0px 0 18px !important;
}